/* generated in /home/sugariesst/domains/sugariesstation.com/public_html/wp-content/themes/baker/assets/custom-styles/general-custom-styles.php baker_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /home/sugariesst/domains/sugariesstation.com/public_html/wp-content/themes/baker/assets/custom-styles/general-custom-styles.php baker_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner { padding-top: 0px;}

/* generated in /home/sugariesst/domains/sugariesstation.com/public_html/wp-content/themes/baker/assets/custom-styles/general-custom-styles.php baker_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner { padding-top: 40px;}

/* generated in /home/sugariesst/domains/sugariesstation.com/public_html/wp-content/themes/baker/framework/modules/footer/custom-styles/custom-styles.php baker_edge_footer_top_general_styles function */
.edgtf-page-footer .edgtf-footer-top-holder { background-color: #232323;}

/* generated in /home/sugariesst/domains/sugariesstation.com/public_html/wp-content/themes/baker/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php baker_edge_fixed_header_styles function */
.edgtf-page-header .edgtf-fixed-wrapper.fixed .edgtf-menu-area { background-color: rgba(255, 255, 255, 01)!important;}

/* generated in /home/sugariesst/domains/sugariesstation.com/public_html/wp-content/themes/baker/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php baker_edge_header_top_bar_styles function */
.edgtf-top-bar { height: 37px;}

/* generated in /home/sugariesst/domains/sugariesstation.com/public_html/wp-content/themes/baker/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php baker_edge_header_top_bar_styles function */
.edgtf-top-bar .edgtf-logo-wrapper a { max-height: 37px;}

/* generated in /home/sugariesst/domains/sugariesstation.com/public_html/wp-content/themes/baker/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php baker_edge_header_top_bar_styles function */
.edgtf-top-bar-background { height: 82px;}

/* generated in /home/sugariesst/domains/sugariesstation.com/public_html/wp-content/themes/baker/framework/modules/header/admin/custom-styles/header-custom-styles.php baker_edge_header_logo_area_styles function */
.edgtf-header-centered .edgtf-logo-area .edgtf-logo-wrapper { padding: ;}

